common: Add substitute code for libgpg-error < 1.22.
authorWerner Koch <wk@gnupg.org>
Tue, 19 Jan 2016 15:26:28 +0000 (16:26 +0100)
committerWerner Koch <wk@gnupg.org>
Tue, 19 Jan 2016 15:26:28 +0000 (16:26 +0100)
commit8b7f64f9dfc80b2a0ad235996b47369c2ba9b48f
treeffece5d89f3a8d5ad8ae7fd7465228f6504f1514
parentd96e76d15f61812b950b64a60bc47117785a9dac
common: Add substitute code for libgpg-error < 1.22.

* common/util.h (GPG_ERR_DB_CORRUPTED): New.
common/util.h